ZeroShell ‘cgi-bin/kerbynet’多个安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030688 漏洞类型 输入验证
发布时间 2013-10-12 更新时间 2013-10-12
CVE编号 N/A CNNVD-ID CNNVD-201310-174
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201310-174
|漏洞详情
ZeroShell是一套用于服务器和嵌入式设备的Linux发行版,它主要为局域网提供所需要的网络服务。ZeroShell中存在多个安全漏洞包括:1.多个跨站脚本漏洞2.多个命令注入漏洞。攻击者可利用这些漏洞执行任意命令,在浏览器上下文中执行任意脚本代码,可窃取基于cookie的身份认证,也可能存在其他形式的攻击。ZeroShell2.0.RC3版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:62822
链接:http://www.securityfocus.com/bid/62822